/*--------------------------------------------------------------*/
/*---------------------       VARIABLES    ---------------------*/
/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/
/*----------------------       MIXINS    -----------------------*/
/*--------------------------------------------------------------*/
/* Custom Cart Popup*/
#modal{
    bottom: 0;
    display: none;
    left: 0;
    overflow-x: auto;
    overflow-y: scroll;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1001;
	background:url(/v/vspfiles/assets/productpage/popup-bg.png);
}
.modal-open{
	overflow:hidden;
}
#popup-cart {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #71C0A0;
    box-shadow: 0 0 20px #999999;
    margin:30px auto;
    z-index: 1002;
	color:#363636;
	position:relative;
	min-height:350px;
}
/*
#popup-cart {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 2px solid #71c099;
  box-shadow: 0 0 20px #999999;
  margin:30px auto;
  padding: 20px;
  position: absolute;
  width: 660px;
  z-index: 1001;
  color: #363636;
  height: 510px; }

#popup-bg {
  background: url(/v/vspfiles/assets/productpage/popup-bg.png);
  position: absolute;
  width: 100%;
  display: none;
  z-index: 1000; }
*/
#popup-cart #popup-cart-loading {
  text-align: center;
  height: 260px;
  padding-top: 200px; }

#popup-cart #popup-cart-error {
  font-size: 20px;
  display: none;
  margin-top: 30%;
  text-align: center; }

#cart-popup-content #content-out-of-stock {
  font-size: 16px;
  padding-top: 50px;
  text-align: center; }

#popup-cart #close-button {
  cursor: pointer;
  display: block;
  height: 26px;
  position: absolute;
  top: -15px;
  right:-15px;
  width: 30px; }

#popup-cart #content {
  display: none; }

#popup-cart #content #cart-popup-content {
  height: 130px;
  overflow: auto; }

#popup-cart .cart-popup-name {
  font-size: 13px;
  font-family: AvenirLTBlack, Arial;
  color: #373635;
  text-transform: uppercase; }
  #popup-cart .cart-popup-name span {
    text-transform: none;
    font-family: AvenirLTMedium, Arial; }

#popup-cart .cart-popup-name ul {
  list-style: none outside none;
  margin: 10px 0;
  padding: 0;
  font-size: 11px;
  font-family: AvenirLTBlack, Arial;
  color: #373635; }

#popup-cart .cart-popup-name ul li {
  display: inline;
  margin-right: 10px;
  font-family: AvenirLTMedium, Arial; }

#popup-cart .cart-popup-name ul li span {
  display: inline; }

.popup-sc-title {
  color: #373635;
  font-family: AvenirLTBlack, Arial;
  font-size: 16px;
  margin: 0;
  letter-spacing:1px;
  padding: 0;
  text-transform: uppercase;
  margin-bottom: 10px; }
.popup-sc-title i {
    font-family: "Bookman Old Style";
    text-transform: lowercase;
    font-weight: normal; }

#popup-cart #cart-popup-footer h3 {
  margin-bottom: 50px; }

#popup-cart .cart-popup-image img {
  width: 60px;
  height: 75px; }

#popup-cart #cart-popup-content {
  margin-top: 10px; }

#popup-cart #cart-popup-summary {
  font-family: AvenirLTRoman, Arial;
  font-size: 14px;
  color: #373635;
  display: none; }

#popup-cart .view-cart {
  display: block;
  background-color: #009966;
  font-size: 16px;
  font-family: AvenirLTBlack, Arial;
  color: #FFF;
  text-transform: uppercase;
  text-align: left;
  position: relative;
  width: 140px;
  padding-right: 25px;
  height: 25px;
  padding: 14px 0 6px 20px;
  margin-top: 10px; }
  #popup-cart .view-cart:hover {
    background-color: #00774f; }
  #popup-cart .view-cart .btn-arrow {
    right: 19px;
    top: 19px;
    background: url(/v/vspfiles/assets/images/global/sprites-global.png) no-repeat;
    background-position: 0 -122px;
    width: 26px;
    height: 10px;
    position: absolute; }

#popup-cart #cart-popup-footer {
  border-top: 2px double #cccccc;
  margin-top: 76px;
  padding-top: 20px; }

#popup-cart .sale-price, #popup-cart .orig-price {
  display: block;
  color: #373635;
  font-family: AvenirLTMedium, Arial;
  font-size: 13px; }

#popup-cart .orig-price {
  text-decoration: line-through;
  color: #999999; }

#popup-cart .cart-popup-name span {
  display: none; }

#popup-cart .cart-popup-tprice {
  font-family: AvenirLTBlack, Arial;
  font-size: 14px; }

/*### RELATED PROD ### */
#popup-cart .related-products-details .description {
  height: 40px;
  padding-top: 10px; }

#popup-cart .related-products-details .price {
  margin: 10px 0; }

#popup-cart .related-products .related-products-img img {
  width: 75px;
  height: auto; }

#popup-cart .related-products-details {
  float: right; }

#popup-cart .related-products {
  float: left;
  width: 200px;
  margin-right: 30px; }

#popup-cart .related-products:last-child, #popup-cart .related-products-last {
  margin-right: 0; }

#popup-cart .related-products .related-products-title {
  text-transform: uppercase;
  color: #373635;
  height: 30px;
  font-family: AvenirLTHeavy, Arial;
  font-size: 12px; }

#popup-cart .related-products .related-products-title span {
  display: none; }

#popup-cart .related-products .related-products-img {
  float: left;
  width: 75px; }
  #popup-cart .related-products .related-products-img a {
    font-size: 12px;
    font-family: AvenirLTHeavy, Arial;
    color: #009966;
    text-decoration: none;
    margin-top: 10px;
    display: block;
    text-align: center; }

#popup-cart .related-products .related-products-details {
  float: right;
  font-size: 12px;
  color: #373635;
  font-family: AvenirLTRoman, Arial; }








/* NEW SOFT CART*/
.popup-sc {
    padding: 10px 20px;
    width: 785px;
	background:#FFF;
}

.popup-sc .f1{
	font-family:AvenirLTBlack, Arial;
}
.popup-sc .f2{
	font-family:AvenirLTHeavy, Arial;
}
.popup-sc .c1{
	color:#000;
}
.popup-sc .c2{
	color:#968d77;
}
.popup-sc .c3{
	color:#892034;
}
.popup-sc .c4{
	color:#363636;
}
.popup-sc .c5{
	color:#888888;
}

/* HEAD */

/*.popup-sc-title {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 3px;
    padding: 5px 0 10px;
    text-transform: uppercase;
}
.popup-sc-title i{
    text-transform:lowercase;
}*/


/* CONTENT ROW */
.popup-sc-body #popup-sc-content{
	margin-top:10px;
}
.popup-sc .cart-popup-image img {
    width: 75px;
	margin-right:10px;
}
.popup-sc .popup-sc-content-row{
	margin-bottom:10px;
}
.popup-sc .popup-sc-content-row .cart-popup-name > span {
    display: none;
}
.popup-sc .popup-sc-content-row .cart-popup-name {
    font-size: 20px;
}

.popup-sc .popup-sc-content-row ul {
    list-style: none outside none;
    margin: 0 0 0 10px;
    padding: 0;
}
.popup-sc .popup-sc-content-row li {
    display: inline;
    font-size: 11px;
    /*font-weight:bolder;*/
}
.popup-sc .popup-sc-content-row li span.attr{
	font-weight:normal;
}
.popup-sc .popup-sc-content-row .orig-price {
    display: block;
    font-size: 12px;
    text-decoration: line-through;
}
/*.popup-sc .popup-sc-content-row .sale-price {
    display: block;
    font-size: 12px;
    font-weight: bold;
}*/

.popup-sc .popup-sc-content-row .freebie-title {
    font-size: 12px;
	padding-top: 36px;
}
.popup-sc .popup-sc-content-row .freebie {
    font-size: 12px;
	margin-top:4px;
}
.popup-sc .popup-sc-content-row > table{
	margin-bottom:20px;
}
.popup-sc .popup-sc-content-row > table.hidden{
	display:none;
}
.popup-sc #popup-sc-content .popup-sc-content-btn{
	text-align:center;
	font-size:12px;
	display:block;
}
.popup-sc #popup-sc-content .popup-sc-content-more{
	border-bottom: 2px double #cccccc;
    padding-bottom: 5px;
    margin-bottom: 10px;
}
.popup-sc-content-row .cont{
	font-size:12px;
	letter-spacing:1px;
	text-transform:uppercase;
	margin-top:12px;
	text-decoration:none;
	display:block;
}
.popup-sc-content-row .qty{
	font-size:12px;
	text-align:right;
	padding-top:5px;
	color: #363636;
}
.popup-sc-content-row .qty > span {
    font-weight: bold;
}

.magnifier-thumb-wrapper {
    margin: auto;
    width: 150px;
}
.popup-sc-crossell-row .image {
    position: relative;
}
.magnifier-preview {
    position: absolute !important;
    top: 0;
    left: 200px;
}
.popup-sc-crossell #loading-image {
    text-align: center;
    padding-top: 40px;
}

/* Footer / Crossell*/
/*.popup-sc-footer-head{
	letter-spacing:3px;
	font-weight:bold;
	font-size:16px;
}*/
.popup-sc-crossell{
	margin: 10px 0 0;
}
.popup-sc-crossell-row{
	width:240px;
	padding:10px;
	border-left:#CCC 1px solid;
	float:left;
	text-align:center;
}
.popup-sc-crossell-row:first-child{
	border:none;
}
.popup-sc-crossell-row .image img{
	border:1px solid #71C0A0;
	width:150px;
	height:auto;
}
.popup-sc-crossell-row .name{
	text-transform:uppercase;
	font-size:14px;
	padding:10px;
	height:40px;
	font-family:AvenirLTHeavy, Arial;
}
.popup-sc-crossell-row .details{
	font-size:12px;
	padding:5px 10px;
	height:35px;
	font-family:AvenirLTHeavy, Arial;
}
.popup-sc-crossell-row .details a{
	color: #363636;
    text-decoration: underline;
	text-transform: uppercase;
}
.popup-sc-crossell-row .prices{
	font-size:12px;
	padding:10px;
	min-height:31px
}
.popup-sc-crossell-row .prices span{
	display:block;
	font-family:AvenirLTRoman, Arial;
	position:static;
	color:#373635;
}
.popup-sc-crossell-row .prices .sale{
	/*font-weight:bold;*/
	background: none;
    width: 100%;
}
.popup-sc-crossell-row .button{
	margin-bottom:10px;
}
.popup-sc-crossell-row .button img{
	width:122px;
	height:auto;
}
.popup-sc-crossell-row .promo{
	font-size:12px;
	padding:0 10px;
	min-height:50px
}
.popup-sc-crossell-row .magnifier-preview.last{
	left: -208px;
}

.popup-sc-crossell-row .icon-magnifier {
    background: url(/v/vspfiles/assets/images/soft_cart/magniefier.png);
    display: block;
    height: 14px;
    width: 14px;
    position: absolute;
    right: 45px;
    z-index: 1;
    top: 4px;
}

.popup-sc-crossell-row .attr-span {
  display: block;
	font-family:AvenirLTRoman, Arial;
	font-size:12px;
}
.popup-sc-crossell-row .attr-span .attr {
  color: #363636;
  display: inline-block;
  height: 36px;
  margin-top: 5px;
  padding-top: 5px;
  width: 41px;
	background-image: url(/v/vspfiles/assets/productpage/grid/clear-led.png);
	background-position: top;
	background-repeat:no-repeat;
}
.popup-sc-crossell-row .attr-span .UNLIT{
	background-image: url(/v/vspfiles/assets/productpage/grid/unlit.png);
}
.popup-sc-crossell-row .attr-span .MULTI{
	background-image: url(/v/vspfiles/assets/productpage/grid/multicolor.png);
}
.popup-sc-crossell-row .attr-span .CLEAR{
	background-image: url(/v/vspfiles/assets/productpage/grid/clear.png);
}
.popup-sc-crossell-row .attr-span .COLORLIT{
	background-image: url(/v/vspfiles/assets/productpage/grid/multicolor-led.png);
}
.popup-sc-crossell-row .attr-span .NONE{
  background:none;
  line-height: 18px;
}

.popup-sc-crossell-row .name span {
    display: none;
}

/*.popup-sc-content-more .down {
    background: url(/v/vspfiles/templates/bh2012/images/arrow-down.png);
    display: inline-block;
    height: 10px;
    width: 14px;
}
.popup-sc-content-more .up {
    background: url(/v/vspfiles/templates/bh2012/images/arrow-up.png);
    display: inline-block;
    height: 10px;
    width: 14px;
}*/

.popup-sc-crossell-row .magnifier-preview{
	z-index:-1;
}


/* NEW SOFT CART END*/









#footer-content .pre-loader {
  margin-top: 50px;
  text-align: center; }

/*#### QUICK VIEW POPUP ####*/
#quick-view {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 2px solid #71c099;
  box-shadow: 0 0 20px #999;
  -moz-box-shadow: 0 0 20px #999;
  -webkit-box-shadow: 0 0 20px #999;
  padding: 20px;
  position: absolute;
  left: 50%;
  margin-left: -310px;
  width: 660px;
  z-index: 1002;
  margin-top: 50px;
  display: none;
  height: 510px; }

#quick-view #quick-view-image {
  display: none;
  float: left;
  width: 270px;
  margin-right: 20px; }

#quick-view #quick-view-image #preview {
  text-align: center;
  position: relative; }

#quick-view #head > span {
  font-size: 14px;
  font-family: AvenirLTRoman, Arial;
  color: #009966; }

#quick-view #quick-view-details {
  float: left;
  width: 370px;
  display: none; }
  #quick-view #quick-view-details #add-to-cart {
    display: block;
    background-color: #009966;
    font-size: 16px;
    font-family: AvenirLTBlack, Arial;
    color: #FFF;
    text-transform: uppercase;
    text-align: left;
    position: relative;
    width: 165px;
    padding-right: 25px;
    height: 25px;
    padding: 14px 0 6px 20px; }
    #quick-view #quick-view-details #add-to-cart:hover {
      background-color: #00774f; }
    #quick-view #quick-view-details #add-to-cart .btn-arrow {
      right: 19px;
      top: 19px;
      background: url(/v/vspfiles/assets/images/global/sprites-global.png) no-repeat;
      background-position: 0 -122px;
      width: 26px;
      height: 10px;
      position: absolute; }

#quick-view #quick-view-details #title {
  font-family: AvenirLTBlack, Arial;
  font-size: 18px;
  margin-top: 5px;
  text-transform: uppercase;
  color: #373635; }

#quick-view #quick-view-details #title span {
  display: none; }

#quick-view #quick-view-details #reviews {
  border-bottom: 1px solid #D0CDAD;
  border-top: 1px solid #D0CDAD;
  margin-top: 15px;
  padding: 10px 0; }

#quick-view #quick-view-details #description div {
  padding-top: 10px;
  font-size: 13px;
  font-family: AvenirLTRoman, Arial;
  margin-top: 10px;
  color: #373635; }

#quick-view #quick-view-details #attributes #attrs {
  border-top: 1px solid #D0CDAD;
  font-weight: bold;
  padding: 15px 0;
  margin-top: 10px; }

#quick-view #quick-view-details #attributes .attr {
  display: block;
  float: left;
  margin-right: 10px; }

#quick-view #quick-view-details #attributes .qty {
  clear: both;
  float: left; }

#quick-view #quick-view-details #price {
  margin-bottom: 10px;
  padding-top: 10px;
  border-top: 2px solid #66cc99; }

#quick-view #quick-view-details #price #amount {
  color: #cc3333;
  display: block;
  font-family: AvenirLTBlack, Arial;
  font-size: 35px;
  margin-right: 10px;
  float: left; }

#quick-view #quick-view-details #other-price {
  float: left; }

#quick-view #quick-view-details #price #orig-price {
  font-size: 14px;
  margin-top: 5px;
  display: block; }

#quick-view #price #you-saved {
  color: #990000;
  display: block;
  font-family: times new roman;
  font-size: 16px; }

#quick-view #description ul {
  padding: 0 20px;
  margin-top: 0; }

#quick-view #description a {
  font-family: AvenirLTRoman, Arial;
  font-size: 13px;
  text-decoration: none;
  color: #373635;
  color: #009966; }

#quick-view #quick-view-loading {
  text-align: center;
  height: 260px;
  padding-top: 200px; }

#quick-view #close-button {
  cursor: pointer;
  display: block;
  height: 26px;
  left: 685px;
  position: absolute;
  top: -15px;
  width: 30px; }

#add-to-cart {
	width:115px;
	margin:0 auto;
    cursor: pointer; 
}
#add-to-cart a {
    display: block;
    background-color: #009966;
    font-size: 16px;
    font-family: AvenirLTBlack, Arial;
    color: #FFF;
    text-transform: uppercase;
    text-align: left;
    position: relative;
    width: 105px;
    height: 19px;
    padding: 5px 0 0px 10px;
    float: right;
    font-size: 10px;
    text-decoration: none; }
    #add-to-cart a:hover {
      background-color: #00774f; }
    #add-to-cart a i {
      text-transform: lowercase;
      font-family: "Bookman Old Style"; }
    #add-to-cart a .btn-arrow {
      right: 8px;
      top: 8px;
      background: url(/v/vspfiles/assets/images/global/sprites-global.png) no-repeat;
      background-position: 0 -122px;
      width: 26px;
      height: 10px;
      position: absolute; }

/*#quick-view #preview #main-image{
    width: 250px;
	height:auto;
}*/
#quick-view #altviews-thumb {
  margin-top: 10px; }

#quick-view #altviews .thumb {
  border: 1px solid #D0CDAD;
  float: left;
  margin-right: 5px; }

#quick-view #altviews .thumb img {
  width: 48px;
  height: 62px;
  cursor: pointer; }

#quick-view #altviews .thumb:last-child {
  margin-right: 0; }

#preview #loading-image {
  display: none;
  height: 180px;
  padding-top: 150px;
  position: absolute;
  width: 100%;
  background: url(/v/vspfiles/templates/bh2012/images/checkout/loading-bg.png); }

#quick-view .tag {
  display: block;
  float: left;
  height: 20px;
  width: 50px;
  margin-top: -6px; }

/*** EDITING HERE ****/
#popup-cart .related-products-details .description {
  position: relative; }

.lights {
  display: block;
  height: 40px;
  left: 0;
  width: 30px;
  text-align: left;
  bottom: -12px;
  position: absolute;
  background-repeat: no-repeat; }

.badge-clear {
  background-image: url("/v/vspfiles/templates/bh2012/images/product/badges/badge-clear.jpg"); }

.badge-multi {
  background-image: url("/v/vspfiles/templates/bh2012/images/product/badges/badge-multi.jpg"); }

.badge-colorclear {
  background-image: url("/v/vspfiles/templates/bh2012/images/product/badges/badge-colorclear.jpg");
  width: 45px; }

.badge-led {
  background-image: url("/v/vspfiles/templates/bh2012/images/product/badges/badge-led.jpg"); }

.badge-led-multi {
  background-image: url("/v/vspfiles/templates/bh2012/images/product/badges/badge-led-multi.jpg"); }

.badge-unlit {
  background-image: url("/v/vspfiles/templates/bh2012/images/product/badges/badge-unlit.jpg"); }

/*::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 8px; }

::-webkit-scrollbar-track {
  background-color: rgba(57, 57, 57, 0.6);
  border-radius: 8px; }

::-webkit-scrollbar-thumb {
  border-radius: 8px;
  background-color: #CCC; }*/

/* XSELL CAPTION */
#product_description #XSELLPROMO {
    display: none;
}
#product_description #XSELLDESC {
    display: none;
}

.popup-sc-content-banner-row {
  display: flex;
  background: #f5f5f5;
  padding: 12px 17px;
  margin-bottom: 10px;
}

.popup-sc-content-banner {
  display: flex;
  flex-grow: 1;
  flex-basis: 0;
  font-family: AvenirLTHeavy, Arial;
  font-size: 12px;
  color: #363636;
  padding-right: 15px;
  padding-left: 15px;
  align-items: center;
}

.popup-sc-content-banner-icon {
  margin-right: 15px;
}